import React from "react";
import ReactDOM from "react-dom";
import Alert from "./alert.component";
import { MockedProvider } from "@apollo/react-testing";
import { shallow, mount } from "enzyme";

const div = document.createElement("div");

it("renders without crashing", () => {
  const wrapper = mount(<Alert type="error" message="Test Error" />);
  console.log("wrapper", wrapper);
  // expect(wrapper.children()).to.have.lengthOf(1);
});
